@charset "utf-8";
.user-inesss-fiche-section-retour-et-als {
	float: right;
}
.user-inesss-documents-lies {
	border-color: blue;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}
.user-inesss-vignette {
}
.user-inesss-fiche-resume {
}

.user-inesss-fiche-encadre li dd {
	margin-left: 0;
}
.user-inesss-date-publication {
	font-weight: bold;
}
.user-inesss-contributeur-titre {
	font-weight: bold;
}
a img {
	border-style: none;
}
.drugs-listing td img {
	float: left;
	height: auto;
	margin: 2px 5px;
	width: 60px;
}
.user-inesss-photo-bio img {
	float: left;
	height: auto;
	margin-right: 5px;
	width: 150px;
}
#user-inesss-onglet-autres_contributions,
#user-inesss-onglet-evenements {
	display: none;
}
.user-inesss-fiche-rangee-autres_contributions img {
	height: auto !important;
	width: auto !important;
}
.user-inesss-filtre select option.option-indent:before {
	content: '- ';
}
.user-inesss-filtre select option.option-indent {
	text-indent: 10px;
}
li.user-inesss-fiche-rangee-contribution dd {
    display: block;
}

td.user-inesss-date {
    white-space: nowrap;

}